@font-face {
    font-family: "Anybody Variable";
    font-style: normal;
    font-weight: 100 900;
    font-stretch: 50% 150%;
    font-display: swap;
    src: url("anybody-latin-standard-normal.woff2") format("woff2-variations");
}

@font-face {
    font-family: "Barlow Condensed";
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url("barlow-condensed-latin-700-normal.woff2") format("woff2");
}

@font-face {
    font-family: "Permanent Marker";
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url("permanent-marker-latin-400-normal.woff2") format("woff2");
}

@font-face {
    font-family: "Atkinson Hyperlegible Next";
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url("atkinson-hyperlegible-next-latin-400-normal.woff2") format("woff2");
}

@font-face {
    font-family: "IBM Plex Mono";
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url("ibm-plex-mono-latin-500-normal.woff2") format("woff2");
}
